/*基本设置
----------------------------------------*/
body { text-align: center; font-family: 宋体, serif; margin: 0; padding: 0; background: #fff; font-size: 12px; }
div,form,img,ul,li{ margin: 0; padding: 0; border: 0; }
a:link,a:visited,a:active { text-decoration: none; }
a:hover { text-decoration: underline; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0; margin: 0; }
.p12{ font-size: 12px; line-height: 20px; }
.p12_bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14_bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.p16_bold{ font-size: 16px; font-weight: bold; line-height: 36px; }
.p24_bold{ font-size: 24px; font-weight: bold; line-height: 36px; }
.lightheightormal { line-height: normal; }
.cRed, .cRed a { font-size: 12px; color: #FF0000; text-decoration: none; }
.cRed a:hover { font-size: 12px; color: #FF0000; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cQBlack,.cQBlack a:link,.cQBlack a:visited,.cQBlack a:active { color: #666; text-decoration: none; }
.cQBlack a:hover{ color: #666; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #0085D2; text-decoration: none; }
.cBlue a:hover{ color: #0085D2; text-decoration: underline; }
.mdTop8{ margin-top: 8px; }
.mdTop15{ margin-top: 15px; }
.mdRight9{ margin-right: 9px; }
.pdTop3{ padding-top: 3px; }
.pdTop8{ padding-top: 8px; }
.pdleft25{ padding-left: 25px; }
.pdleft10{ padding-left: 25px; }
.lineSolidBottom{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E5E5E5; padding-bottom: 5px; }
.lineSolidAll{ border: 1px solid #333333; }
.lineDottedRight{ border-right-width: 1px; border-right-style: dotted; border-right-color: #E5E5E5; }
/*头部文件
----------------------------------------*/
#header{ background-image: url(http://ue2.17173.itc.cn/fxd/headerbj.gif); background-repeat: repeat-x; background-position: top; height: 330px; width: 100%; }
#innerHeader{ background-image: url(http://ue2.17173.itc.cn/fxd/innerheaderbj.gif); background-repeat: no-repeat; background-position: center top; }
/*边框设置
----------------------------------------*/
.wrapper{ margin-top: 8px; }
.BoxTopLeft{ background-image: url(http://ue3.17173.itc.cn/fxd/kuang_1.gif); background-repeat: no-repeat; background-position: left top; padding: 10px; }
.BoxTopRight{ background-image: url(http://ue4.17173.itc.cn/fxd/kuang_2.gif); background-repeat: no-repeat; background-position: right top; }
.BoxContentLeft{ background-image: url(http://ue5.17173.itc.cn/fxd/kuang_3.gif); background-repeat: repeat-y; background-position: left top; }
.BoxContentRight{ background-image: url(http://ue6.17173.itc.cn/fxd/kuang_4.gif); background-repeat: repeat-y; background-position: right top; }
.BoxBottomLeft{ background-image: url(http://ue7.17173.itc.cn/fxd/kuang_5.gif); background-repeat: no-repeat; background-position: left bottom; }
.BoxBottomRight{ background-image: url(http://ue8.17173.itc.cn/fxd/kuang_6.gif); background-repeat: no-repeat; background-position: right bottom; }
/*滑门1
----------------------------------------*/
#slidingDoorOne { width: 690px; font-size: 93%; line-height: normal; margin: 0px auto; padding: 0px; font-size: 14px; background-image: url(http://ue8.17173.itc.cn/fxd/dh_bj.gif); background-repeat: repeat-x; background-position: bottom; }
#slidingDoorOne ul { margin: 0; padding: 0px 3px 0; list-style: none; }
#slidingDoorOne li { float: left; padding: 0 0 0 5px; margin-top: 0px; margin-bottom: 0px; margin-left: 10px; }
#slidingDoorOne a { float: left; display: block; padding: 4px 14px 5px 6px; text-decoration: none; margin: 0px; }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#slidingDoorOne a { float: none; }
/* End IE5-Mac hack */
#slidingDoorOne a:hover { color: #000; }
.DoorOnecurrent { background: url(http://ue6.17173.itc.cn/fxd/huakuai_1.gif) no-repeat left top; color: #000; }
.DoorOnecurrent a { color: #000; padding-bottom: 5px; background: url(http://ue7.17173.itc.cn/fxd/huakuai_2.gif) right top; }
.DoorOneqiehuan{ background: url(http://ue2.17173.itc.cn/fxd/huakuai2_1.gif) no-repeat left top; color: #666; }
.DoorOneqiehuan a{ color: #666; padding-bottom: 5px; background: url(http://ue3.17173.itc.cn/fxd/huakuai2_2.gif) right top; }
/*#slidingDoorOne .li1{ margin: -8px 0px 0px; * margin: -9px 0px 0px; padding: 0px 0px 0px 30px; float: left; background: url(http://ue1.17173.itc.cn/tldb/dh_11.gif) no-repeat right bottom; width: 83px; vertical-align: bottom; line-height: 31px; }*/
.clear{ clear: both; padding: 0; margin: 0; }
/*#slidingDoorOne .li1,#slidingDoorOne .li1 a{ font-size: 14px; font-weight: bold; color: #FFF690; text-decoration: none; }*/
#panelContent{ padding: 0px; width: 690px; margin-top: 0px; margin-right: auto; margin-bottom: 13px; margin-left: auto; }
#DoorOnecid2,#DoorOnecid3,#DoorOnecid4,#DoorOnecid5,#DoorOnecid6{ clear: both; width: 690px; padding: 0px; margin: 0 auto; }
#menu{ margin: 0px; padding: 0px; float: right; }
#menu ul{ margin: 0px; padding: 0px; list-style: none; }
#menu li,#menu li a{ float: left; height: 25px; width: auto; text-align: center; font-size: 12px; color: #FF9900; text-decoration: none; line-height: 25px; padding: 0px; margin-top: 0px; margin-right: 10px; *  margin-right: 5px; margin-bottom: 0px; margin-left: 0px; }
/*滑门2
----------------------------------------*/
#slidingDoorTwo { width: 418px; font-size: 93%; line-height: normal; margin: 0px auto; padding: 0px; font-size: 14px; background-image: url(http://ue8.17173.itc.cn/fxd/dh_bj.gif); background-repeat: repeat-x; background-position: bottom; }
#slidingDoorTwo ul { margin: 0; padding: 0px 3px 0; list-style: none; }
#slidingDoorTwo li { float: left; padding: 0 0 0 5px; margin-top: 0px; margin-bottom: 0px; margin-left: 10px; }
#slidingDoorTwo a { float: left; display: block; padding: 4px 14px 5px 6px; text-decoration: none; margin: 0px; }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#slidingDoorTwo a { float: none; }
/* End IE5-Mac hack */
#slidingDoorTwo a:hover { color: #000; }
.DoorTwocurrent { background: url(http://ue6.17173.itc.cn/fxd/huakuai_1.gif) no-repeat left top; color: #000; }
.DoorTwocurrent a { color: #000; padding-bottom: 5px; background: url(http://ue7.17173.itc.cn/fxd/huakuai_2.gif) right top; }
.DoorTwoqiehuan{ background: url(http://ue2.17173.itc.cn/fxd/huakuai2_1.gif) no-repeat left top; color: #666; }
.DoorTwoqiehuan a{ color: #666; padding-bottom: 5px; background: url(http://ue3.17173.itc.cn/fxd/huakuai2_2.gif) right top; }
/*#slidingDoorOne .li1{ margin: -8px 0px 0px; * margin: -9px 0px 0px; padding: 0px 0px 0px 30px; float: left; background: url(http://ue1.17173.itc.cn/tldb/dh_11.gif) no-repeat right bottom; width: 83px; vertical-align: bottom; line-height: 31px; }*/
.clear{ clear: both; padding: 0; margin: 0; }
/*#slidingDoorOne .li1,#slidingDoorOne .li1 a{ font-size: 14px; font-weight: bold; color: #FFF690; text-decoration: none; }*/
#panelContentTwo{ padding: 0px; width: 418px; margin-top: 0px; margin-right: auto; margin-bottom: 13px; margin-left: auto; }
#DoorTwocid2,#DoorTwocid3,#DoorTwocid4,#DoorTwocid5,#DoorTwocid6{ clear: both; width: 418px; padding: 0px; margin: 0 auto; }
input{ background-image: url(http://ue8.17173.itc.cn/fxd/inputbj.gif); background-repeat: no-repeat; background-position: left top; height: 21px; padding-right: 5px; padding-left: 5px; }
#qhmenu dl {width: 100%; margin: 0 auto; padding: 0px;}
#qhmenu dd {margin:0; padding:0; color: #000; font-size: 1em; background: #BBE6FF; width:auto; float:left; margin-right:10px;}
#gallery a, #gallery a:visited {color:#000; text-decoration:none; display:block; padding:5px;background: #BBE6FF; border:1px solid #0185D2; font-size:12px;}
#gallery a:hover {background: #fff; color:#000;border:1px solid #0185D2; font-size:12px;}
.articleContent p{text-indent: 25px; padding:0px 0px 10px; margin:0px;}
/*尾部落款
----------------------------------------*/
#footer{margin: 10px auto 0px;width: 960px;padding: 0px;clear: both;border-top-width: 1px;border-top-style: solid;border-top-color: #ccc;}
#footerLogo{ text-align: right; margin: 0px; width: 250px; padding: 10px 0px 10px; float: left; }
#footerText{ margin: 0px 0px 0px 15px; padding: 10px 0px 10px; float: right; width: 675px; }
#footerText{ text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText p{ line-height: 15pt; padding: 0px; margin: 0px; }
#footerText span{ margin: auto; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; }
.tencent {
	FONT-SIZE: 12px; BACKGROUND: #bbb
}
.tencent TH {
	BACKGROUND: #f7f7f7; COLOR: #000; TEXT-ALIGN: center
}
.tencent TD {
	BACKGROUND: #fff; COLOR: #333
}
.tencent CAPTION {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 3px
}
.tencent A:link {
	COLOR: #000; TEXT-DECORATION: underline
}
.tencent A:visited {
	COLOR: #000; TEXT-DECORATION: underline
}
.tencent A:active {
	COLOR: #000; TEXT-DECORATION: underline
}
.tencent A:hover {
	LEFT: 1px; COLOR: #f00; POSITION: relative; TOP: 1px
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 22px; 
font-size: 9pt; 
}
.cmsTable14{ 
font-size: 14px; 
line-height: 24px;
color: #666; 
text-decoration: none;
}